print ("Hello World!!!")
print ("This is print statement")
print ("Yeyyyy...I love printing")
print ("This is awesome!!!")
print ('Let me try to print like this')
print ('This should\' work')
print ("This is called a backslash \\")
print ("This is called single quote \'")
print ("New line starts from here \nAnd this is the fresh line")